package com.hh.lib_dx_base_multi.listener.sscard;


import com.hh.lib_dx_base_multi.bean.sscard.BaseSSCardBean;

/**
 * @Description:
 * @author: Xia WeiHao
 * @date: 2024/6/24
 */
public interface SSCardResultListener {

    void onSuccess(BaseSSCardBean data);
    void onFail(String errMsg);

    void onError(String errMsg);

    void onInfoLog(String infoMsg);


}
